import e from "./isObjectLike.js";
import t from "./_baseIsArguments.js";
//#region ../../node_modules/lodash-es/isArguments.js
var n = Object.prototype, r = n.hasOwnProperty, i = n.propertyIsEnumerable, a = t(function() {
	return arguments;
}()) ? t : function(t) {
	return e(t) && r.call(t, "callee") && !i.call(t, "callee");
};
//#endregion
export { a as default };
